DRM_DP_CHECK_ACT_STA(9)

NAME
drm_dp_check_act_status - Check ACT handled status.

SYNOPSIS

int drm_dp_check_act_status(struct drm_dp_mst_topology_mgr * mgr);

ARGUMENTS

mgr
    manager to use

DESCRIPTION

Check the payload status bits in the DPCD for ACT handled completion.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT